* {
  margin: 0;
  padding: 0;
}
html {
  height: 100%;
}
body {
  font: 13px/18px Trebuchet MS, Arial, Tahoma, Verdana, sans-serif;
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  color: #1d1d1d;
  overflow-x: hidden;
}
a {
  color: #008cc7;
  outline: none;
  text-decoration: underline;

  font-family:Trebuchet MS;
  font-size:14px;
}
a:hover {
  color: #00499a;
  text-decoration: underline;
  font-family:Trebuchet MS;
  font-size:14px;
}

a.mymenutop {
  font-size:16px; 
  font-weight:700; 
  color:#4f4f4f;
  text-decoration: none;
  font-family:Trebuchet MS;

padding-top:12px;
padding-bottom:12px;
padding-left:40px;
padding-right:40px;
}
a.mymenutop:hover {
  font-size:16px; 
  font-weight:700; 
  color:#4f4f4f;
  text-decoration: underline;
  font-family:Trebuchet MS;

}



a.mynijneemenu {
  border-bottom: 1px dashed currentColor;
  cursor: pointer;
  text-decoration: none !important;
}








p {margin: 0 0 0px}
img {
  border: none;
}
input {vertical-align: middle}
h1 {
  color:#010101;
  font-family:Trebuchet MS, Verdana,Arial,Helvetica,sans-serif;
  font-size:32px;
padding-top:40px;
  font-weight:600;
  margin-bottom:44px;
}
h2, h3 {
  color:#010101;
  font-family:Trebuchet MS, Verdana,Arial,Helvetica,sans-serif;
  font-size:32px;
  padding-top:40px;
  font-weight:600;
  margin-bottom:44px;
  line-height: 0.9;
  text-align:left;
 
}
#wrapper {
  width: 980px;
  margin: 0 auto;
  min-height: 100%;
  height: auto !important;
  height: 100%;
  background-color: #ffffff;
}


div.dpad {text-align:justify;}

/* Header
-----------------------------------------------------------------------------*/
#header {
  height: 480px;
  background: url(../images/header00.jpg) no-repeat top center;
  margin-bottom:10px;
  position:relative;
}
#logo {
  margin-left: 15px;
}
#icon_menu {
  float:right;
  margin-top: 20px;
  margin-right: 50px;

}
#icon_menu img {
  margin-left: 10px;
}
#icon_menu a {
  height: 35px;
  width: 35px;
}
a#home_icon2 img {
  height: 35px;
  width: 35px;
  background:url(../images/k1.jpg) top left no-repeat;
}
a#home_icon2:hover img {
  height: 35px;
  width: 35px;
  background:url(../images/k11.gif) top left no-repeat;
}

a#home_icon img {
  background:url(../images/blank000.png) top left no-repeat;
}




a.rollover {
    background: url(../images/k1.jpg); 
    display: block; 
    width: 35px; /* Ширина рисунка */
    height: 35px; /*  Высота рисунка */
   }
   a.rollover:hover {
    background: url(../images/k11.gif); /* Путь к файлу с заменяемым рисунком  */
   }

a.rollover2 {
    background: url(../images/k2.jpg); 
    display: block; 
    width: 35px; /* Ширина рисунка */
    height: 35px; /*  Высота рисунка */
   }
   a.rollover2:hover {
    background: url(../images/k22.gif); /* Путь к файлу с заменяемым рисунком  */
   }








a#home_icon:hover img {
  background:url(../images/home_2.png) top left no-repeat;
}
a#sitemap_icon img {
  background:url(../images/map_1.png) top left no-repeat;
}
a#sitemap_icon:hover img {
  background:url(../images/map_2.png) top left no-repeat;
}
a#mail_icon2 img {
  background:url(../images/k2.jpg) top left no-repeat;
}
a#mail_icon2:hover img {
  background:url(../images/k22.gif) top left no-repeat;
}
a#mail_icon:hover img {
  background:url(../images/mail_2.png) top left no-repeat;
}
#top {
  position:absolute;
  
  overflow: hidden;
  top: 75px;
  left: 775px;
  line-height:1.1;
}
/* Top image menu
-----------------------------------------------------------------------------*/
#image_menu {
  height: 97px;
  padding-left: 25px;
  margin: 26px 0 25px 0;
}
#image_menu img {
  margin-right: 11px;
}
#image_menu a {
  height: 97px;
  width: 224px;
}
a#first_mn img {
  background:url(../images/der_evro.jpg) top left no-repeat;
}
a#first_mn:hover img {
  background:url(../images/der_evrp.jpg) top left no-repeat;
}
a#two_mn img {
  background:url(../images/alum_evr.jpg) top left no-repeat;
}
a#two_mn:hover img {
  background:url(../images/alum_evs.jpg) top left no-repeat;
}
a#three_mn img {
  background:url(../images/alum_vet.jpg) top left no-repeat;
}
a#three_mn:hover img {
  background:url(../images/alum_veu.jpg) top left no-repeat;
}
a#four_mn img {
  background:url(../images/dveri000.jpg) top left no-repeat;
}
a#four_mn:hover img {
  background:url(../images/dveri_ho.jpg) top left no-repeat;
}
/* Top menu
-----------------------------------------------------------------------------*/
#topmenu {
  font-size: 13px;
  font-weight:bold;
  height: 43px;
  width: 100%;
  background:url(../images/i3.gif)  repeat-x;
  position:relative;
  background-color: #ffffff;

}



#imag_man {
  left:835px;
  position:absolute;
  top:-69px;
}
#rasceot {
  font-size:11px;
  position:absolute;
  right:27px;
  text-decoration:none;
  cursor:pointer;
}
#topmenu ul.menu {
  margin: 0 0 0 0px;;
  padding: 0;
  height: 44px;
  text-align:center;

  
}

#topmenu ul.menu li {
  float: left;
  margin: 0 0 0 0px;
  height: 38px;
  list-style: none;
/*  background: url(../images/arrow.png) left 12px no-repeat; */
  padding-left: 19px;

  
}
#topmenu ul.menu li.item7 a:link, #topmenu ul.menu li.item7 a:visited  {
        background: none;
}
#topmenu ul.menu li a span{
  display:inline;
  padding: 0;
  margin: 0;
}

#topmenu ul.menu li a:link, #topmenu ul.menu li a:visited {
  color: #FFFFFF;
  text-decoration: none;
/*  text-transform:lowercase; */
  
  display:block;
  line-height: 43px;
  background: url(../images/i5.gif) right top no-repeat;
  padding-top: 2px;
 
  padding-right: 19px;

  font-size:13px;
}

#topmenu ul.menu li a:hover, #topmenu ul.menu li#current a{
  color: #ffef3e;
}

/* Middle
-----------------------------------------------------------------------------*/
#middle {
  width: 100%;
  padding: 0 0 246px;
  height: 1%;
}
#middle:after {
  content: '.';
  display: block;
  clear: both;
  visibility: hidden;
  height: 0;
}
#container {
  width: 100%;
  float: left;
  overflow: hidden;
  color:#666666;
  font-family:Geneva,Arial,Helvetica,sans-serif;
  font-size:12px;
}

.contentpaneopen {
  line-height: 1.2;
}
.cont {padding: 0px 10px 0px 10px;text-align:justify;padding-top: 20px;background-color: #ffffff;}
/* Sidebar Left
-----------------------------------------------------------------------------*/
.sl {
  
  width: 225px;
  
  padding-left: 30px;
  
  
  height: 100%;
}
.b_col {background-color: #ffffff;padding-top: 20px;}
.rig {padding-left: 10px;}

/* Sidebar Right
-----------------------------------------------------------------------------*/
.sr {
  
  margin-right: -3px;
  width: 225px;
  
  
  
}

.sidebar a {
  text-decoration:none;
}
/* Footer
-----------------------------------------------------------------------------*/
#footer {
  margin: -246px auto 0;
  height: 246px;
  background: url(../images/bgbottom.jpg) bottom left repeat-x;
  position: relative;
background-color: #c7d3a3;
}
#footer_inner {
  height: 246px;
  background: url(../images/rulet.jpg) bottom right no-repeat;
  position: relative;
background-color: #e9dcc7;
}
#footer a {
color:#6D7174;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  text-decoration: none;
}
#footer a:hover {
  color: #fe831e;
}
#footer h7 a {
color:#fe831e;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  text-decoration: none;
}
#footer h7 a:hover {
  color: #6D7174;
}
#copyright_m {
  width: 270px;
  height: 61px;
  padding: 10px;
  position: absolute;
  bottom: 0;
  left: 0;
  line-height: 1.2;
}
#foot_menu {
  margin: 0 auto;
  width: 600px;
  padding-top: 90px;
  line-height:1.2;

}
#counter {
  position: absolute;
  top: 130px;
  left: 12px;
  width: 100px;

}
  
/* Module
-----------------------------------------------------------------------------*/
.sidebar .moduletable, .sidebar .moduletable_menu  {
  margin-bottom: 20px;
}
.sidebar h3 {
  color:#E77817;
  font-family:Tahoma,Geneva,sans-serif;
  font-size:12px;
  font-weight:bold;
}
.sidebar ul li {
  list-style-image:url(../images/arrow.png);
}
.sidebar ul {
  padding-left: 20px;
}
.sidebar li {
  padding-top:5px;
  padding-bottom:2px;
  background: url(../images/polosa.png) bottom left no-repeat;
}
.sidebar li a {
  color:#6D7174;
  font-family:Arial,Helvetica,sans-serif;
  font-size:12px;
  font-weight:bold;
  text-decoration: none;
}
.sidebar li a:hover {
  color: #fe831e;
}

.mlink { font-size: 0.9em; overflow: hidden; background: #f0f5f8 url("../images/mlink.png") repeat-x; padding: 0 15px; height: 15px; border: 1px solid #cbdfe8; border-width: 1px 0; }

.bhinfo { height: 21px; padding-bottom: 10px; border-bottom: 1px solid #dbe8ed; margin-bottom: 10px; }
  .baseinfo { padding: 0 8px 0 18px; font: 0.9em/21px sans-serif; color: #6c838e; float: left; height: 21px; background: #f1f5f7 url("../images/baseinfo.png") no-repeat 5px 50%; }
  .bhinfo, .bhinfo ul, .bhinfo ul li { height: 19px; }
    .bhinfo ul, .bhinfo ul li { float: left; }

h3 { font-size: 1.15em; }
.btl { color: #398dd8; margin-bottom: 0.2em; }




.slidexx {
background: url("../images/button.gif") 100% 50% no-repeat transparent;
color: #E87113;
display: block;
font-family: "Arial", "Helvetica", sans-serif;
font-size: 12px;
font-weight: 700;
line-height: 35px;
margin-bottom: 10px;
padding-left: 0px;
text-decoration: none;
width: 208px;
}





p.slidexx a
{
color: #F8F8F8;
}

p.slidexx a:hover
{
color:#ffef3e;
}


#dle-content {
width:100% !important;
}



























  
  /*** для выпадающего верхнего меню НЕОБХОДИМЫЕ СТИЛИ ***/
  .sf-menu, .sf-menu * {
  margin: 0;
  padding: 0;
  list-style: none;

  }
  .sf-menu {
  line-height: 1.0;

  }
  .sf-menu ul {
  position: absolute;
  top: -999em;
  width: 194px; 
 
  }
  .sf-menu ul li {
  width: 194px;
  
  }


  .sf-menu li:hover {
  visibility: inherit; 
  }
  .sf-menu li {
  float:  left;
  position: relative;
  }
  .sf-menu a {
  display: block;
  position: relative;
  }
  .sf-menu li:hover ul,
  .sf-menu li.sfHover ul {
  left:  0;
  top:  2.5em;
  z-index: 99;
  }
  ul.sf-menu li:hover li ul,
  ul.sf-menu li.sfHover li ul {
  top: -999em;
  }
  ul.sf-menu li li:hover ul,
  ul.sf-menu li li.sfHover ul {
  left: 10em; 
  top: 0;
  }
  ul.sf-menu li li:hover li ul,
  ul.sf-menu li li.sfHover li ul {
  top: -999em;
  }
  ul.sf-menu li li li:hover ul,
  ul.sf-menu li li li.sfHover ul {
  left: 10em; 
  top: 0;
  }
/*** СКИН ДЕМО ***/
  .sf-menu {
  float: left;
  margin-bottom: ;
  }
  .sf-menu a {

  padding: .75em 15px;
  text-decoration:none;

  }
  .sf-menu a, .sf-menu a:visited  {

  }

a.menuupp {
padding-left:49px;



}



  li.current a, li.current  a:hover    {

  color: #4F4F4F;
  font-family: "Trebuchet MS";
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  }

  li.sf-menu2 a {
  color: #008CC7;
  font-size:12px;
  float:left;
  font-weight: 100;
  text-decoration: underline;
  }

  li.sf-menu2 a:hover {
  color: #00499a;
  font-size:12px;
  float:left;
  text-decoration: underline;
  font-weight: 100;
  }

  .sf-menu2 li:hover{

  float:left;
  }


  .sf-menu li {

  }

  .sf-menu li li {
  background:url(../images/om6.png) top left no-repeat;

  }
  .sf-menu li li li {
  background: #9AAEDB;
  }
  .sf-menu li:hover, .sf-menu li.sfHover,
  .sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {

  outline: 0;
  }
/*** СТРЕЛКИ **/
  .sf-menu a.sf-with-ul {
  padding-right: 30px;
  min-width: 1px; 


  }
  .sf-sub-indicator {
  position: absolute;
  display: block;
  right: .75em;
  top: 1.05em; /* ТОЛЬКО ДЛЯ IE6 */
  width: 10px;
  height: 10px;
  text-indent: -999em;
  overflow: hidden;
  background: url('../images/arrows-ffffff.png') no-repeat  -10px -100px; 
  }
  a > .sf-sub-indicator {  
  top: .8em;
  background-position: 0  -100px; 
  }
a:focus > .sf-sub-indicator,
  a:hover > .sf-sub-indicator,
  a:active > .sf-sub-indicator,
  li:hover > a > .sf-sub-indicator,
  li.sfHover > a > .sf-sub-indicator {
  background-position: -10px  -100px; 
  }

.sf-menu ul .sf-sub-indicator { background-position:  -10px 0; }
  .sf-menu ul a > .sf-sub-indicator { background-position:  0 0; }
.sf-menu ul a:focus > .sf-sub-indicator,
  .sf-menu ul a:hover > .sf-sub-indicator,
  .sf-menu ul a:active > .sf-sub-indicator,
  .sf-menu ul li:hover > a > .sf-sub-indicator,
  .sf-menu ul li.sfHover > a > .sf-sub-indicator {
  background-position:  -10px 0; 
  }
/*** ТЕНИ ДЛЯ ВСЕХ БРАУЗЕРОВ,  КРОМЕ IE6 ***/
  .sf-shadow ul {
  background: url('../images/shadow.png') no-repeat bottom  right;
  padding: 0 8px 9px 0;
  -moz-border-radius-bottomleft:  17px;
  -moz-border-radius-topright:  17px;
  -webkit-border-top-right-radius:  17px;
  -webkit-border-bottom-left-radius:  17px;
  }
  .sf-shadow ul.sf-shadow-off {
  background:  transparent;
  }











 /*** плавное изменение картинки ***/



.image.UP,
.image.Down {
 
   margin:0;
   padding:0;
}
.image.UP{
opacity:1.0;
   display:block;
   position:absolute;
   transition-duration: 0.35s;
  -webkit-transition-duration: 0.35s;
  -moz-transition-duration: 0.35s;
  -o-transition-duration: 0.35s;
  -ms-transition-duration: 0.35s; /* IE9+ */
}
.image.UP:hover {
   opacity:0.00;
}
 
div.ImgWrap{
display:inline-block;
padding:0;margin:0;
background-position:center center;
background-repeat:no-repeat;
}














 /*** для выпадающего НИЖНЕГО меню НЕОБХОДИМЫЕ СТИЛИ ***/
  .sf-menu2, .sf-menu2 * {
  margin: 0;
  padding: 0;
  list-style: none;

  }
  .sf-menu2 {
  line-height: 1.0;

  }
  .sf-menu2 ul {
  position: absolute;
  top: -999em;
  width: 484px; 
  
  }
  .sf-menu2 ul li {
 
  
  }


  .sf-menu2 li:hover {
  visibility: inherit; 
  }
  .sf-menu2 li {
  float:  left;
  position: relative;
 
  }
  .sf-menu2 a {
  
  position: relative;
  }
  .sf-menu2 li:hover ul,
  .sf-menu2 li.sfHover ul {
  left:  -230px;
  top:  -275px;
  z-index: 99;
  }



  .sf-menu2 li.sfHover ul.divcenter  {
  left:  -130px ! important;
  top:  -275px;
  z-index: 99;
  }






  ul.sf-menu2 li:hover li ul,
  ul.sf-menu2 li.sfHover li ul {
  top: -999em;
  }
  ul.sf-menu2 li li:hover ul,
  ul.sf-menu2 li li.sfHover ul {
  left: 10em; 
  top: 0;
  }
  ul.sf-menu2 li li:hover li ul,
  ul.sf-menu2 li li.sfHover li ul {
  top: -999em;
  }
  ul.sf-menu2 li li li:hover ul,
  ul.sf-menu2 li li li.sfHover ul {
  left: 10em; 
  top: 0;
  }
/*** СКИН ДЕМО ***/
  .sf-menu2 {
  float: left;
  margin-bottom: ;
  }
  .sf-menu2 a {

 
  text-decoration:none;

  }
  .sf-menu2 a, .sf-menu2 a:visited  {

  }

a.menuupp2 {
padding-left:49px;



}



  li.current2 a, li.current2  a:hover    {

  color: #4F4F4F;
  font-family: "Trebuchet MS";
  font-size: 16px;
  font-weight: 700;
  text-decoration: none;
  }

  li.sf-menu22 a {
  font-family: "Trebuchet MS";
  color: #008CC7;
  font-size:12px;
  float:left;
  font-weight: 100;
  text-decoration: underline;
  text-align: left;
line-height: 1.2;
width: 189px;
  }
li.sf-menu22  {
padding-bottom:9px;

}

  li.sf-menu22 a:hover {
  font-family: "Trebuchet MS";
  color: #00499a;
  font-size:12px;
  float:left;
  text-decoration: underline;
  font-weight: 100;
  text-align: left;
  display: block;
  }

  li.sf-menu22: hover{
  background: #FFFFFF;
  float:left;
  }
  li.sf-menu22 {
  background: #FFFFFF;
  float:left;
  display: block;
  }


  li.sf-menu222 a:hover {
  font-family: "Trebuchet MS";
  color: #00499a;
  font-size:12px;
  float:left;
  text-decoration: underline;
  font-weight: 100;
  text-align: left;
line-height: 1.6;
  }

  li.sf-menu222: hover{
  background: #FFFFFF;
  float:left;
  display: block;
  }
  li.sf-menu222 {
  background: #FFFFFF;
  float:left;
  }


  .sf-menu2 li {
  background: #FFFFFF;
  }

  .sf-menu2 li li {
  background: #FFFFFF;

  }
  .sf-menu2 li li li {

  }
  .sf-menu2 li:hover, .sf-menu2 li.sfHover,
  .sf-menu2 a:focus, .sf-menu2 a:hover, .sf-menu2 a:active {

  outline: 0;
  }
/*** СТРЕЛКИ **/
  .sf-menu2 a.sf-with-ul {
 
  min-width: 1px; 


  }
  a.mynijneemenu .sf-sub-indicator {
  display: none;
  background: #ffffff; 
  }
  a > .sf-sub-indicator {  
  top: .8em;
  background-position: 0  -100px; 
  }
a:focus > .sf-sub-indicator,
  a:hover > .sf-sub-indicator,
  a:active > .sf-sub-indicator,
  li:hover > a > .sf-sub-indicator,
  li.sfHover > a > .sf-sub-indicator {
  background-position: -10px  -100px; 
  }

.sf-menu2 ul .sf-sub-indicator { background-position:  -10px 0; }
  .sf-menu2 ul a > .sf-sub-indicator { background-position:  0 0; }
.sf-menu2 ul a:focus > .sf-sub-indicator,
  .sf-menu2 ul a:hover > .sf-sub-indicator,
  .sf-menu2 ul a:active > .sf-sub-indicator,
  .sf-menu2 ul li:hover > a > .sf-sub-indicator,
  .sf-menu2 ul li.sfHover > a > .sf-sub-indicator {
  background-position:  -10px 0; 
  }
/*** ТЕНИ ДЛЯ ВСЕХ БРАУЗЕРОВ,  КРОМЕ IE6 ***/
  div.sf-menu444 .sf-shadow ul {
  background: url('../images/shadow.png') no-repeat top center;
  padding: 7px 11px 0px 11px;
  -moz-border-radius-bottomleft:  17px;
  -moz-border-radius-topright:  17px;
  -webkit-border-top-right-radius:  17px;
  -webkit-border-bottom-left-radius:  17px;
  }
  .sf-shadow ul.sf-shadow-off {
  background:  transparent;
  }





















/* закругляем инпут*/

.textinput{
  background-color: #ffffff; /*Цвет текстового поля*/
  border-radius: 5px 5px 5px 5px; /*Закругляем уголки*/

 border:1px solid #949494;
  height:39px;


 -webkit-border-radius: 5px;
     -moz-border-radius: 5px;

}





/* Это возможно лишнее скорее всего так и есть, там точки нет у стиля! закругляем инпут*/


textinput {
    margin:0 0 10px;
    height:24px;
    padding:0 3px;
    line-height:24px;
    border:1px solid #d0d2d4;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    border-radius:5px;
    background:rgb(243,243,243);/* Old browsers */
    background:-moz-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);/* FF3.6+ */
    background:-webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(243, 243, 243, 1)), color-stop(100%, rgba(255, 255, 255, 1)));/* Chrome,Safari4+ */
    background:-webkit-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);/* Chrome10+,Safari5.1+ */
    background:-o-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);/* Opera 11.10+ */
    background:-ms-linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);/* IE10+ */
    background:linear-gradient(top, rgba(243, 243, 243, 1) 0%, rgba(255, 255, 255, 1) 100%);/* W3C */
filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#ffffff', GradientType=0 );/* IE6-9 */
    -webkit-box-shadow:inset 2px 2px 2px 0px rgba(127, 127, 127, 0.1);
    -moz-box-shadow:inset 2px 2px 2px 0px rgba(127, 127, 127, 0.1);
    box-shadow:inset 2px 2px 2px 0px rgba(127, 127, 127, 0.1);
    color:#212121
}










.sendsubmit {
width:  195px;
height: 34px;
margin: 0;
padding:0;
border: 0;
background: transparent url(../images/o12.png) no-repeat center top;
text-indent: -1000em;
cursor: pointer; 
cursor: hand; 
}
























































.clr{ clear:both; }
.content-left{ float:left; width:659px; }
.content-right{ float:left; width:221px; padding-left:90px; }
.content-h3{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:32px;
	display:block;
	padding-bottom:40px;
}
.content-caption{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	display:block;
	padding-bottom:10px;
}
.content-left p{
	padding:10px 0;
	text-align:left;
}
.content-right-menu{
	
	
}
.content-right-menu img{
	display:block;
}
.content-left ul{
	list-style:none;
}
.content-right-menu ul{
	list-style:none;
	margin-top:15px;
}
.content-right-menu ul li{
	width:220px;
	padding:12px 0;
	
}
.content-right-menu ul li img, .content-right-menu ul li a{
	display:block;
	margin:auto;
	text-align:center;
    padding-top:5px;
}
.content-right-menu span{
	display:block;
    text-align:center;
	
}
.content-right-menu .img-caption{
	display:block;
	padding-bottom:15px;
	padding-top:10px;
	font-style:italic;
    font-size:14px;
}
.cl-p{
	margin:10px 0;
}
.drev{
	width:193px; 
	display:table-cell;
	text-align:left;
}
.v{
	padding-left:30px;
}
.content-right-text{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	background:#fffbd7;
	border-radius: 7px;
	-moz-border-radius:7px;
	-webkit-border-radius:7px;
	box-shadow:2px 2px 12px #ddd;
	-moz-box-shadow:2px 2px 12px #ddd;
	-webkit-box-shadow:2px 2px 12px #ddd;
	padding:20px;
	text-align:left;
}
.content-right-text ul{
	list-style:none;
}
p.img-example img{
	margin-right:15px;
}
.method{
	float:left;
	text-align:center;
	margin-right:45px;
}
.method1{
	float:left;
	text-align:center;
	
}








































.p-costs{
	width:100%;
	padding-bottom: 35px;
}
.p-costs span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
}
.content-costs{
	height:282px;
	width:100%;
	position:absolute;
	top:160px;
	z-index:5;
	
}



.pdad-costs{

	position:relative; 
	padding:84px 45px;
	z-index:10; 

	margin:auto;
}
.costs-var{
	float:left;
	
}
.costs-var img{
	float:left; 
	margin-right:12px;
}
.costs-var-p{
	padding-top:7px;
}
.costs-var .app{
	font-family:"Trebuchet MS";
	font-size:15px;
	color:#1d1d1d;
}
.costs-var .price{
	font-family:"Trebuchet MS";
	font-size:20px;
	color:#1d1d1d;
	line-height:27px;
}
.costs-var .descr {
    font-family: "Trebuchet MS";
    font-size: 15px;
    color: #1d1d1d;
}
.costs-var p {
    margin-top: 35px !important;
}








.mont{
	height:623px;
	width:100%;
	position:absolute;
    left:0;
	z-index:5;
	background:url(../images/c4.png) repeat-x top center;
}
.mont-content{
	height:623px;
 
	background:url(../images/c5.png) no-repeat top center;
	position:relative;
	top:0;

 

	z-index:10;
}
.mont-content .p1{
	position:relative;
	top:117px;
	left:432px;
	width:667px;
	padding:30px;
	text-align:left;
}
.mont-content .p1 a{
	position:absolute;
	bottom:18px;
	right:40px;
}
.mont-content .s1{
	position:absolute;
	top:315px;
	left:460px;
	width:665px;
	padding-bottom:30px;
	text-align:left;
}
.mont-content .s2, .mont-content .s2:hover, .mont-content .s2:active{
 
	text-align:left;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	padding-left:21px;

 
	color:#000;
	
}

.mont-content .s2:hover{
text-decoration:none;


}


.mont-content .p2{
	position:absolute;
	top:350px;
	padding-left:0px;
	width:170px;
	padding-top:30px;
	text-align:left;
}
.mont-content .p3{
	position:absolute;
	top:350px;
	padding-left:247px;
	width:170px;
 	padding-top:30px;
	text-align:left;
}
.mont-content .p4{
	position:absolute;
	top:350px;
	padding-left:495px;
	width:170px;
 	padding-top:30px;
	text-align:left;
}
.mont-content i{
	position:absolute;
 
 
	width:680px;
	text-align:left;
}

.content-num{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:18px;
	font-weight:bold;
	display:block;
    padding-bottom:3px;
}





.content-h4{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:28px;
	display:block;
	padding-bottom:25px;
}


.zamer{
	margin-top:58px;
	padding-bottom:65px;
	display:block;
    width:974px;
    text-align: left;
}
.rule{
	display:table-cell;
	width:440px;

}
.rule-cont{
	display:table-cell;
	width:550px;
	padding-left:40px;
	vertical-align:top;
}
.rule-cont p{
	padding-bottom:20px;
}
.vuzov{
	background:url(../images/c9.png) no-repeat top left;
	display:block;
	width:531px;
	height:54px;
}
.vuzov i{
	position:relative;
	top:18px;
	left:20px;
}



.poslezamera {
    positon:relative;
	z-index:10; 
    width:974px;
	border-bottom:1px dashed #bbb ;
	display:block;

}



















.manager{
	float:right; 
	margin-left:20px;
	margin-right:0;
	width:418px;
	height:249px;
	background:url(../images/c10.png) no-repeat top left;
	position:relative;
 
}
.manager span{
	position:absolute;
	left:20px;
	display:block;
	padding:22px 13px;
	width:150px;
    text-align:left;
}
.dogovor{
	padding:60px 20px 20px;
	display:block;
    height:742px;
 
}
.dogovor p{
	padding-bottom:25px;
    text-align:left;
}
.dogovor-cols{
	margin-top:10px;
	width:100%;
}
.dogovor-col{
	float:left;
	padding:0;
}
.dogovor-col-r{
	float:left;
	width:230px;
	padding:15px 0 0 15px;
}
.dogovor-col-r p{
	padding:25px 0 0 0;
	text-align:left;

}
.dogovor-col p{
	padding:20px 0 20px 0;
	text-align:left;

}
.dogovor-col span{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-style:italic;
	color:#808080;
	text-align:left;
}
.dop{
	padding:60px 20px;
	display:block;
	text-align:left;
        height:500px;
        margin-top: 600px;
}
.dop-col{
	float:left;
	width:195px;
	margin-right:45px;
	text-align:left;

}
.dop-col p{
	padding-top:30px;
	padding-bottom:16px;
	width:192px;
	font-size:12px;
}
.dop-col-name{
	width:182px;
	text-align:center;
	padding-top: 15px;
	
}
.dop-col .finsk, .dop-col .finsk:hover, .dop-col:visible{
	display:block;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px !important;
	
}
.dop-col-name a, .dop-col-name a:hover, .dop-col-name a:visible{
	color:#008cc7;

}



.content-h5, .content-h5:visited {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#008cc7;
	font-size:28px;
	display:block;
	padding-bottom:25px;
}




.content-h5:hover {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#008cc7;
	font-size:28px;
	display:block;
	padding-bottom:25px;
    text-decoration:none;
}

.dpad p, ul, ol {
	margin-top: 20px;
}

.heading_sosny {
       text-align: center;
}
.b1 p,.b2 p,.b3 p,.b4 p,.b5 p,.b6 p {
       font-size: 14px;
}
.b1 .heading_sosny {
       margin-top: 30px;
}
.b2 .heading_sosny {
       margin-top: 30px;
}
.intro_sosny p {
       text-align: center;
       padding-left: 150px;
       padding-right: 150px;
}
.paket_left {
       width: 50%;
       display: inline-block;
       margin-top: 40px;
}
.paket_right {
       width: 50%;
       float: right;
       display: inline-block;
}
.paket_type {
       margin: 10px;
}
.paket_left span {
       font-size: 15px;
}
.radio_text {
       margin-left: 40px;
       margin-top: -25px;
}
.title_okno {
       text-align: center;
       margin-top: -20px;
}
.title_okno p {
       font-size: 18px;
       line-height: 25px;
}
.sliderpaket {
       margin-top: -10px;
}
.paket_right .bx-wrapper .bx-controls-direction a {
       top: 45%;
}
.paket_right .bx-wrapper {
       box-shadow: none;
       border: none;
}
.paket_right .bx-wrapper .bx-prev {
       left: -50px;
}
.paket_right .bx-wrapper .bx-next {
       right: -50px;
}
.b3 {
       margin-top: 180px;
}
.design_left {
       width: 40%;
       display: inline-block;
}
.design_right {
       width: 60%;
       float: right;
       display: inline-block;
}
.b3 .heading_sosny {
       margin-top: -50px;
       text-align: left;
       margin-bottom: -3px;
}
.design_text {
       line-height: 25px;
}
.design_pic1 {
       padding: 40px;
}
.design_pic2 img {
       width: 90%;
       float: right;
}
.b4 .heading_sosny {
       margin-top: 30px;
}
.advant_inner {
       width: 40%;
       display: inline-block;
}
.icon_adv {
       width: 20%;
       display: inline-block;
       margin-top: 40px;
}
.icon_adv img {
       margin-right: 5px;
       width: 70%;
}
.advant_inner h3 {
       width: 75%;
       float: right;
}
.advant_inner p {
       width: 75%;
       float: right;
       margin-top: -30px;
       text-align: left;
       line-height: 20px;
}
.b5 .heading_sosny {
       margin-top: 60px;
}
.examples .bx-wrapper .bx-prev {
       left: -50px;
}
.examples .bx-wrapper .bx-next {
       right: -50px;
}
.examples .bx-wrapper {
       box-shadow: none;
       border: none;
       margin-left: 7px;
}
.b6 .heading_sosny {
       margin-top: 60px;
}
.wrap {
    overflow-x: hidden !important;
    width: 100%;
}

.d1 {
    padding: 45px;
}
.d_right {
    width: 50%;
    display: inline-block;
    margin-top: 35px;
    float: right;
}
.d_left {
    width: 50%;
    display: inline-block;
}
.d_text {
    line-height: 25px;
    padding: 40px;
    font-size: 14px;
    text-align: left;
}
.d11 {
    margin-top: -10px;
}
.d14 {
    margin-bottom: -60px;
    margin-left: 36px;
    font-size: 14px;
}
.footer_h {
    margin-bottom: 15px;
    margin-top: -55px;
    color: #008cc7;
}
.col1 {
    width: 24%;
    display: inline-block;
    vertical-align: top;
}
.contact_text {
    text-decoration: none;
}


.kv1 {
    height: 413px;
    margin-top: 40px;
    margin-bottom: 40px;
    box-shadow: 0 0 20px 6px rgba(0, 0, 0, 0.2);
    border-radius: 15px;
    max-width: 100%;
}
.kv_podr a {
    font-size: 19px;
    text-decoration: none;
    color: #1d1d1d;
    font-weight: 500;
    background: #FEC700;
    padding: 15px 40px;
}
.kv_podr a:hover {
    background: #FEA100;
}


.wood h3 {
    font-size: 26px;
    color: #1D1D1D;
    text-align: center;
}
.wood>a>div {
    display: inline-block;
    width: 33%;
    height: 302px;
}
.wood>a {
    text-decoration: none;
}
.wood>a>div h2{
    font-size: 26px;
    color: #1D1D1D;
    text-align: center;
    margin-top: 60%;
}
.wood1 {
    background: url(../images/sosna-block.png) no-repeat top center;
}
.wood1:hover {
    background: url(../images/sosna-hover.png) no-repeat top center;
}
.wood2 {
    background: url(../images/listven-block.png) no-repeat top center;
}
.wood2:hover {
    background: url(../images/listven-hover.png) no-repeat top center;
}
.wood2 h2 {
    margin-left: 16%;
}
.wood3 {
    background: url(../images/dub-block.png) no-repeat top center;
}
.wood3:hover {
    background: url(../images/dub-hover.png) no-repeat top center;
}
.wood4 {
    background: url(../images/evkalipt-block.png) no-repeat top center;
}
.wood4:hover {
    background: url(../images/evkalipt-hover.png) no-repeat top center;
}
.wood5 {
    background: url(../images/meranti-block.png) no-repeat top center;
}
.wood5:hover {
    background: url(../images/meranti-hover.png) no-repeat top center;
}
.wood6 {
    background: url(../images/merbau-block.png) no-repeat top center;
}
.wood6:hover {
    background: url(../images/merbau-hover.png) no-repeat top center;
}

.complect {
    background: url(../images/complect-bg.png) repeat-x top center;
    height: 623px;
    width: 100%;
    position: absolute;
    left: 0;
    z-index: 5;
}
.complect h2 {
    width: 50%;
    margin-left: 20%;
}
.complect h2 a {
    color: #010101;
    font-size: 26px;
}
.complect_col {
    width: 45%;
    display: inline-block;
    margin-top: 2.5%;
}
.cc_left {
    padding: 10px 30px;
    text-align: right;
}
.cc_left:after {
    display: block;
    border-bottom: 2px solid #feb700;
    content: "";
    width: 50%;
    margin-left: 60%;
    margin-top: 20px;
    border-right: 2px solid #feb700;
}
.left_last:after {
    border-bottom: none !important;
}
.cc_right {
    padding: 10px 30px;
    text-align: left;
    border-left: 2px solid #feb700;
}
.cc_right:after {
    display: block;
    border-bottom: 2px solid #feb700;
    content: "";
    width: 50%;
    margin-top: 20px;
    border-right: 2px solid #feb700;
    margin-left: -10%;
}
.right_last:after {
    border-bottom: none !important;
}
.complect_col a {
    font-size: 17px;
    color: #1d1d1d;
    text-decoration: none;
}

.price_col {
    width: 30%;
    text-align: left;
    display: inline-block;
    vertical-align: top;
}
.poslezamera1 {
    width: 100%;
    border-bottom: 1px dashed #bbb;
    display: block;
    padding-bottom: 20px;
    margin-bottom: 20px;
}


@media only screen and (max-width: 992px) {
   .wrap {
        padding-right: 30px;
   }
}

@media only screen and (max-width: 1200px) {
   .examples .bx-wrapper .bx-prev {
        display: none;
   }
   .examples .bx-wrapper .bx-next {
        display: none;
   }
}